#sfondo-visore::after {
    content: '';
    background-color: black;
    opacity: 0.3;
    height: 100%;
    width: 100%;
    position: absolute;
}

.contenuto-visore {
    position: relative;
    z-index: 1;
    height: 100%;
    display: flex;
    flex-direction: column;
}

html .visore-slider .owl-nav > button {
    top: 50%;
    bottom: auto;
    background: #ffffff !important;
    color: #000000 !important;
    width: 38px;
    aspect-ratio: 1;
    cursor: pointer;
}
html .visore-slider .owl-nav > button.owl-next{
    right: 20px;
}
html .visore-slider .owl-nav > button.owl-prev{
    left: 20px;
}
html .visore-slider .owl-nav > button.disabled{
    opacity: 0.4;
    cursor: auto;
}

@media screen and (max-width:767px) {

    .contenuto-visore {
        padding-bottom: 60px;
    }

}